Subject: Re: GSoC 2016: applications open, deadline = Fri, 19/2

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Feb 2016 19:20:23 -0800

Duy Nguyen <[email-masked]> writes:

> Probably too late now, anyway.. with David's multiple ref backend
> work, we could have a third, no-dependency backend. We can use index
> format to store refs. Then we can avoid case-sensitivity issue with
> filesystems.

I'd actually vote for a ref backend that is based on a tree object ;-)

    http://thread.gmane.org/gmane.comp.version-control.git/282677